<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>AddGoodsToBackgroundAuction</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
<div class="add_goods">
    <label>
        <span>Начальная цена</span>
        <input type="text" class="text" name="start_price" id="start_price" placeholder="Начальная цена">
    </label>
    <label>
        <span>Описание</span>
        <input type="text" class="text" name="description" id="description" placeholder="Описание">
    </label>
    <label>
        <span>Квант времени</span>
        <input type="text" class="text" name="quantum" id="quantum" placeholder="Квант времени">
    </label>
    <label>
        <span>Изменение цены</span>
        <input type="text" class="text" name="price_change" id="price_change" placeholder="Изменение цены">
    </label>  
    <label>
        <span>Конечная цена</span>
        <input type="text" class="text" name="limit_price" id="limit_price" placeholder="Конечная цена">
    </label>
    <input type="button" class="button" onclick="AddGoodsToBackgroundAuction()" value="Добавить лот"> 
    <input type="button" class="button" onclick="history.back();" value="Назад"> 
    <label>
        <output class="output_text" name="status">{{action}}</output>
    </label>
</div>
</body>
</html>